local fn = _gn(0x877C1EAEAC531023)
--- min: 1.9f, max: 100.0f
function Global.SetPickupRopeLengthForCargobob(cargobob, length1, length2, state)
	return _in2(fn, cargobob, length1, length2, state)
end
